43000 - Troubleshooting - Data API

Error: 43000 Requested version is lower than consumer minimum

Recommended solutions

Specify a newer version in your endpoint URL.

Was this article helpful?

Did you arrive here by accident? If so, learn more about Learnosity.